<?php
 	require_once("../includes/clase_sesion.php");
    $sesion=new sesion(); // inicio la sesion
    require_once("../includes/MySQL.php");
	$academia = new Servidor_Base_Datos(AC_CONN_HOST,AC_CONN_USER,AC_CONN_PASS,AC_CONN_DB."".$sesion->get('anio'));
	
	$cd_cn=$_POST['cod_cnds'];
	
	$sql="SELECT
			MAX(aca_asignaturasxgrupos.num_evaluaciones) AS num_per, aca_grupos.per_disciplina as per_acc, aca_grupos.cod_grupo as cdgr
		FROM
			aca_asignaturasxgrupos
			INNER JOIN aca_grupos 
				ON (aca_asignaturasxgrupos.cod_grupo = aca_grupos.cod_grupo)
			WHERE aca_grupos.cod_grupo=$cd_cn
		GROUP BY aca_grupos.cod_grupo limit 0,1;";
	
	$academia->instruccion($sql);
	$dtsPeriodo=$academia->extraer_registro(); 
	
	for($i=1;$i<=$dtsPeriodo['num_per'];$i++){
		if($i==$dtsPeriodo['per_acc'])
			echo '<option value="'.$i.'" aria-act=1 selected>'.$i.'</option>';
		else
			echo '<option value="'.$i.'" aria-act=0>'.$i.'</option>';
	}
	//echo $sql;
	$academia->cerrar();

?>